input,button,section,body,div{
    border: 0;
    box-sizing: border-box;
    font-size: 100%;
    font: inherit;
    margin: 0;
    outline: 0;
    padding: 0;
    vertical-align: baseline
}
p{margin:5px 0;}
.mk-container-c{
    background:#fff !important;
    padding: 0 4rem;
}
.pt-3{
    /*padding-top: 2rem;*/
}
/*swiper*/
.swiper-father {
    max-width: 1200px;
    height: 20rem;
    position: relative;
}
.agenda{
    height: 15rem;
    display: flex;
    align-items: center;
}
.swiperphotos{
    height: 11.5rem;
    display: flex;
    align-items: center;
}
.swiper {
    width: 100%;
    height: 20rem;
}

.swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;

    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}

.mySwiper .swiper-slide img {
    display: block;
    width: 9.6rem !important;
    height: 6rem !important;
    object-fit: cover;
    box-shadow: 0.5rem 0.5rem 1.5rem #494949;
}
.mySwiper2 .swiper-slide img {
    display: block;
    width: 17rem !important;
    height: 10rem !important;
    object-fit: cover;
    box-shadow: 0.5rem 0.5rem 0.5rem #494949;
}

.swiper-bz{
    text-align: center;
    line-height: 3rem;
    font-size: 2rem;
    font-weight: 600;
    margin: 2rem 0;
}

.ChartPagination_PreviousButton__DluRd {
    position: absolute;
    bottom: 0;
    left: -10px;
}
.ChartPagination_Button__G4Doz {
    width: 22px;
    height: 22px;
    border-radius: 50%;
    background-color: #fff;
    box-shadow: 0 10px 20px rgb(0 0 0 / 10%);
}
button {
    cursor: pointer;
}
.ChartPagination_PreviousButton__DluRd>svg {
    transform: rotate(180deg);
}
.ChartPagination_Button__G4Doz>svg {
    height: 8px;
    width: 4px;
    color: #eb5a23;
}
svg {
    max-height: 100%;
}
.ChartPagination_NextButton__tJ06f {
    /*margin-left: 30px;*/
    position: absolute;
    right: -10px;
}
.swiper-button-next:after, .swiper-button-prev:after {
    display: none;
}
.swiper-button-next, .swiper-button-prev{
    width: 44px;
    z-index: 4;
}
/*swiper*/
.signup-h27{
    height: 13.5rem !important;
}
.signup-h20{
    height: 10.5rem !important;
}
.ev-title{
    /*color: #00B050;*/
    /*font-size: 2rem;*/
    /*display: inline-block;*/
    /*height: 4rem;*/
    /*line-height: 4rem;*/
    /*border: .1rem solid #878787;*/
    /*padding: 0 2rem;*/
    /*margin-bottom: 2rem;*/
    /*overflow: hidden;*/
    font-size: 2rem;
    font-weight: 600;
    text-align: center;
    word-break: break-all;
    margin: 3rem 0;
}
.ev-date{
    height: 3rem;
    line-height: 3rem;
    font-size: 1.6rem;
    text-align: justify;
}
.reg{
    color: #00A052;
    font-size: 2rem;
}
.ev-des{
    /*margin: 2rem 0;*/
    font-size: 1.4rem;
    text-align: justify;
}
.img-title{
    color: #00A052;
    font-size: 2rem;
    margin: 1rem 0;
    font-weight: 600;
}
.imgs-container{
    padding: 0 2rem;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}
.imgs-container img{
    width: 34rem;
    height: 20rem;
    cursor: pointer;
}
.posre{
    position: relative;
    padding-left: 2rem;
    padding-right: 2rem;
}
.datareg-container{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.datareg-container .ev-date,.datareg-container .ev-date{
    font-weight: 600;
}
.signup{
    width: 14rem;
    height: 6rem;
    font-size: 1.6rem;
    color: #fff !important;
    background-color: #00a052;
    border-color:#00a052;
    box-shadow: 0px 0px 10px #00a052;

}
.edui-video-video{
    width: 100%;
}
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px){
    .imgs-container img{
        width: 22rem;
        height: 15rem;
        cursor: pointer;
    }
    .mySwiper .swiper-slide img{
        width: 11.5rem !important;
        height: 7rem !important;
    }
    .mySwiper2 .swiper-slide img{
        width: 23.8rem !important;
        height: 14rem !important;
    }
    .ChartPagination_Button__G4Doz{
        width: 30px;
        height: 30px;
    }
}
@media (max-width: 767px){
    .posre{
        position: relative;
        padding-left: 1rem;
        padding-right: 1rem;
    }
    .imgs-container{
        padding: 0;
    }
    .imgs-container img{
        max-width: 100%;
        height: calc(100%*0.59);
    }
    .ChartPagination_Button__G4Doz {
        width: 30px;
        height: 30px;
    }
    .ChartPagination_NextButton__tJ06f{
        margin-left: 0px;
    }
    .mySwiper2 .swiper-slide img{
        width: 22.1rem !important;
        height: 13rem !important;
    }
}
